{
  "+0zv6g": {
    "defaultMessage": "Imagem"
  },
  "+AcVD+": {
    "defaultMessage": "Sem e-mails, só coisas incríveis!"
  },
  "+sdKx8": {
    "defaultMessage": "Ao vivo agora"
  },
  "+vVZ/G": {
    "defaultMessage": "Conectar"
  },
  "+y6JUK": {
    "defaultMessage": "Incursões"
  },
  "/0TOL5": {
    "defaultMessage": "Quantidade"
  },
  "/563b0": {
    "defaultMessage": "Balanço: {n} sats"
  },
  "/EvlqN": {
    "defaultMessage": "extensão do nostr signer"
  },
  "/JkXBo": {
    "defaultMessage": "Clipe de {title}"
  },
  "/Jp9pC": {
    "defaultMessage": "Total: {amount} sats"
  },
  "/aFYQ5": {
    "defaultMessage": "Encaminhamento de fluxo (opcional)"
  },
  "/w4RM6": {
    "defaultMessage": "IRL"
  },
  "01iNut": {
    "defaultMessage": "O endereço Nostr não pertence a você"
  },
  "04lmFi": {
    "defaultMessage": "Salvar Chave"
  },
  "0VV/sK": {
    "defaultMessage": "Meta"
  },
  "0hNxBy": {
    "defaultMessage": "Início"
  },
  "0rVLjV": {
    "defaultMessage": "Ainda não há transmissões"
  },
  "1EYCdR": {
    "defaultMessage": "Etiquetas"
  },
  "1LBny5": {
    "defaultMessage": "Parado"
  },
  "1q4BO/": {
    "defaultMessage": "Não é um URL válido"
  },
  "1qsXCO": {
    "defaultMessage": "eg.nome@carteira.com"
  },
  "2/2yg+": {
    "defaultMessage": "Adicionar"
  },
  "2lVQYF": {
    "defaultMessage": "...mais"
  },
  "2ukA4d": {
    "defaultMessage": "{n} horas"
  },
  "2wdFaB": {
    "defaultMessage": "Fluxo final"
  },
  "37mth/": {
    "defaultMessage": "Telespectadores"
  },
  "3HwrQo": {
    "defaultMessage": "Zap!"
  },
  "3adEeb": {
    "defaultMessage": "{n} espectadores"
  },
  "3df560": {
    "defaultMessage": "Entrar com chave privada"
  },
  "3kbIhS": {
    "defaultMessage": "Sem título"
  },
  "3yk8fB": {
    "defaultMessage": "Carteira"
  },
  "47FYwb": {
    "defaultMessage": "Cancelar"
  },
  "4RhY4O": {
    "defaultMessage": "Exemplo de configurações no OBS (Apple M1 Mac)"
  },
  "4XfMux": {
    "defaultMessage": "Vídeos"
  },
  "4iBdw1": {
    "defaultMessage": "Incursão"
  },
  "4l69eO": {
    "defaultMessage": "Hmm, seu endereço lightning parece errado"
  },
  "4l6vz1": {
    "defaultMessage": "Copiar"
  },
  "50+/JW": {
    "defaultMessage": "A chave de fluxo é necessária"
  },
  "58DXVG": {
    "defaultMessage": "Para começar, obtenha sua chave de fluxo da plataforma para a qual deseja encaminhar."
  },
  "5JcXdV": {
    "defaultMessage": "Criar Conta"
  },
  "5L4ati": {
    "defaultMessage": "Zap from"
  },
  "5LXWMX": {
    "defaultMessage": "Nova meta"
  },
  "5QYdPU": {
    "defaultMessage": "Hora de Início"
  },
  "5Wwopw": {
    "defaultMessage": "Preços"
  },
  "5kx+2v": {
    "defaultMessage": "Url do Servidor"
  },
  "5tM0VD": {
    "defaultMessage": "Início do fluxo"
  },
  "5vMmmR": {
    "defaultMessage": "Os nomes de usuário não são exclusivos no Nostr. O endereço do nostr é o seu endereço legível que é exclusivo para você no momento do registro."
  },
  "69hmpj": {
    "defaultMessage": "Incursão pelo site {name}"
  },
  "6PK5Jy": {
    "defaultMessage": "Past Stream"
  },
  "6Z2pvJ": {
    "defaultMessage": "Provedores de Transmissão"
  },
  "6pr6hJ": {
    "defaultMessage": "Quantidade mínima para texto em fala"
  },
  "7+bCC1": {
    "defaultMessage": "O URL do fluxo deve começar com rtmp://"
  },
  "74PejI": {
    "defaultMessage": "Principais espectadores"
  },
  "79lLl+": {
    "defaultMessage": "Música"
  },
  "7UOvbT": {
    "defaultMessage": "Off-line"
  },
  "89UZph": {
    "defaultMessage": "Configure seu software de streaming"
  },
  "8YT6ja": {
    "defaultMessage": "Insira texto para fala"
  },
  "8aAwpp": {
    "defaultMessage": "Para hospedagem manual, tudo o que você precisa é do URL HLS para o campo URL do fluxo. Você deve conseguir encontrar isso na configuração de sua hospedagem."
  },
  "8xVdjn": {
    "defaultMessage": "Codec de vídeo"
  },
  "9WRlF4": {
    "defaultMessage": "Enviar"
  },
  "9ZoFpI": {
    "defaultMessage": "Excluir arquivo"
  },
  "9a9+ww": {
    "defaultMessage": "Título"
  },
  "9pMqYs": {
    "defaultMessage": "Endereço Nostr"
  },
  "9rmSgv": {
    "defaultMessage": "O OBS (Open Broadcaster Software) é um software gratuito e de código aberto para gravação de vídeo e transmissão ao vivo no Windows, Mac e Linux. É uma escolha popular entre os streamers. Você precisará instalá-lo para capturar seu vídeo, áudio e qualquer outra coisa que queira adicionar à sua transmissão. Depois de instalado e configurado de acordo com suas preferências, adicione seu URL de transmissão e sua chave de transmissão das configurações de transmissão ao OBS para formar uma conexão com o zap.stream."
  },
  "A1zT+z": {
    "defaultMessage": "Resultados da pesquisa: {term}"
  },
  "A7K3S+": {
    "defaultMessage": "Account Setup"
  },
  "ALdW69": {
    "defaultMessage": "Nota de {name}"
  },
  "ASKb16": {
    "defaultMessage": "A description of the stream"
  },
  "AYIR/J": {
    "defaultMessage": "Remover imagem"
  },
  "Atr2p4": {
    "defaultMessage": "Conteúdo NSFW"
  },
  "AukrPM": {
    "defaultMessage": "Sem dados disponíveis do telespectador"
  },
  "Axo/o5": {
    "defaultMessage": "Ciência e tecnologia"
  },
  "AyGauy": {
    "defaultMessage": "Entrar"
  },
  "BD0vyn": {
    "defaultMessage": "{name} criou um clipe"
  },
  "Bd1yEX": {
    "defaultMessage": "Nova meta de fluxo"
  },
  "Bep/gA": {
    "defaultMessage": "Chave privada"
  },
  "BzQPM+": {
    "defaultMessage": "Destino"
  },
  "C81/uG": {
    "defaultMessage": "Sair"
  },
  "CTgA2G": {
    "defaultMessage": "Crie uma nova conta se você ainda não tiver uma."
  },
  "CsCUYo": {
    "defaultMessage": "{n} saturação"
  },
  "CsS/fy": {
    "defaultMessage": "{estimate} restante ({balance} sats @ {rate} sats / {unit})"
  },
  "D3idYv": {
    "defaultMessage": "Configurações"
  },
  "DZKuuP": {
    "defaultMessage": "Logado como"
  },
  "DkgCAz": {
    "defaultMessage": "Como faço para transmitir no zap.stream?"
  },
  "Dn82AL": {
    "defaultMessage": "Ao vivo"
  },
  "DqmiAe": {
    "defaultMessage": "Dont have a nostr extension? Try {nos2x}, {nostore} or {alby}"
  },
  "E7n6zr": {
    "defaultMessage": "Custo atual do fluxo: {amount} sats/{unit} (cerca de {usd}/dia para um fluxo de {x}horas)"
  },
  "E9APoR": {
    "defaultMessage": "Não foi possível criar URL de fluxo"
  },
  "ESyhzp": {
    "defaultMessage": "Seu comentário para {name}"
  },
  "EcglP9": {
    "defaultMessage": "Key"
  },
  "FAUhZf": {
    "defaultMessage": "O que é o sats?"
  },
  "FIDK5Y": {
    "defaultMessage": "Os melhores zappers de todos os tempos"
  },
  "FXepR9": {
    "defaultMessage": "{m}mo {ago}",
    "description": "Number of month(s) relative to now"
  },
  "FjDlus": {
    "defaultMessage": "Você sempre pode substituí-lo com seu próprio endereço mais tarde."
  },
  "Fodi9+": {
    "defaultMessage": "Seja pago pelos espectadores"
  },
  "G/yZLu": {
    "defaultMessage": "Remover"
  },
  "G857ni": {
    "defaultMessage": "LNURL ou fatura"
  },
  "GGaJMU": {
    "defaultMessage": "Principais Chatters"
  },
  "GSuQPh": {
    "defaultMessage": "Link de evento desconhecido"
  },
  "GSye7T": {
    "defaultMessage": "Endereço para relâmpagos"
  },
  "GcozGF": {
    "defaultMessage": "Endereço de iluminação inválido"
  },
  "Gq6x9o": {
    "defaultMessage": "Imagem de Capa"
  },
  "Gvxoji": {
    "defaultMessage": "O nome é obrigatório"
  },
  "GwbTAz": {
    "defaultMessage": "Fluxos"
  },
  "H/bNs9": {
    "defaultMessage": "Salve isto e mantenha-o seguro! Se você perder esta chave, você não será capaz de acessar a sua conta nunca mais. Sim, é grave deste jeito!"
  },
  "H1fdc9": {
    "defaultMessage": "Adicione uma miniatura"
  },
  "H4hJvF": {
    "defaultMessage": "Escolha uma categoria"
  },
  "H5+NAX": {
    "defaultMessage": "Saldo"
  },
  "HAlOn1": {
    "defaultMessage": "Nome"
  },
  "HDgXO/": {
    "defaultMessage": "O zap.stream é uma plataforma de código aberto alimentada pelo protocolo nostr. Não há corporações gigantes ou fundos gigantes disponíveis para fornecer streaming gratuito."
  },
  "HsgeUk": {
    "defaultMessage": "Venha conferir minha transmissão no zap.stream! {link}"
  },
  "Ht231k": {
    "defaultMessage": "Encaminhamento"
  },
  "HvUhXt": {
    "defaultMessage": "Upload para servidores {n}"
  },
  "I1kjHI": {
    "defaultMessage": "Suporta {markdown}"
  },
  "I2AKfn": {
    "defaultMessage": "Jogos"
  },
  "IDqXmC": {
    "defaultMessage": "Lista de servidores de mídia"
  },
  "IJDKz3": {
    "defaultMessage": "Quantidade de Zap em {currency}"
  },
  "INlWvJ": {
    "defaultMessage": "OU"
  },
  "IPXhUW": {
    "defaultMessage": "Resumo do último fluxo"
  },
  "IqcyS0": {
    "defaultMessage": "O que é uma extensão nostr?"
  },
  "J/+m9y": {
    "defaultMessage": "Duração da transmissão {duration} mins"
  },
  "JCIgkj": {
    "defaultMessage": "Nome de usuário"
  },
  "JO0kq9": {
    "defaultMessage": "Editar informações do fluxo"
  },
  "JkLHGw": {
    "defaultMessage": "Site"
  },
  "Jq3FDz": {
    "defaultMessage": "Conteúdo"
  },
  "K3r6DQ": {
    "defaultMessage": "Excluir"
  },
  "K7AkdL": {
    "defaultMessage": "Mostrar"
  },
  "KH2ayq": {
    "defaultMessage": "Carregar vídeo"
  },
  "KkIL3s": {
    "defaultMessage": "Não, eu tenho menos de 18"
  },
  "KtrGU6": {
    "defaultMessage": "Se você já tiver uma conta, poderá usar uma extensão da nostr para fazer login. Se já estiver usando uma extensão nostr, o login será feito automaticamente. Se você não tiver uma extensão nostr configurada, poderá usar o nos2x ou o Alby."
  },
  "KxfKnW": {
    "defaultMessage": "Retirar fundos"
  },
  "LEmxc8": {
    "defaultMessage": "Metas do Zap"
  },
  "LUvSJB": {
    "defaultMessage": "O zap.stream é gratuito até 2 horas de hospedagem em alta qualidade e até 8 horas de qualidade de \"fonte\". Depois disso, você tem a opção de transmitir por 5 sats por minuto ou 10 sats por minuto, dependendo da qualidade escolhida. Se você não usar o zap.stream para hospedar, o preço dependerá do provedor de streaming escolhido."
  },
  "Le+99Z": {
    "defaultMessage": "Os streamers pagam uma pequena taxa para cobrir nossos custos operacionais. Damos aos novos streamers um crédito de {amount} sats (cerca de {time_estimate} de streaming) para começar!"
  },
  "Lg2ye2": {
    "defaultMessage": "O ZapStream é um novo tipo de plataforma de streaming que permite que você ganhe bitcoin (sats) no momento em que começa a transmitir! Os espectadores podem dar gorjetas aos streamers em qualquer quantia que desejarem. As gorjetas são depositadas instantaneamente em sua carteira de bitcoins (lightning). A zap.stream nunca mexe em seus ganhos!"
  },
  "LknBsU": {
    "defaultMessage": "Chave de Transmissão"
  },
  "LxSJOb": {
    "defaultMessage": "Ir para o Dashboard"
  },
  "MTHO1W": {
    "defaultMessage": "Iniciar incursão"
  },
  "My6HwN": {
    "defaultMessage": "Ok, está seguro"
  },
  "NTpJIm": {
    "defaultMessage": "Ativar gravação"
  },
  "NnHu0L": {
    "defaultMessage": "Carregue pelo menos um vídeo"
  },
  "Ntjkqd": {
    "defaultMessage": "ou"
  },
  "O2Cy6m": {
    "defaultMessage": "Sim, eu sou maior de 18"
  },
  "O7AeYh": {
    "defaultMessage": "Descrição..."
  },
  "OEW7yJ": {
    "defaultMessage": "Zaps"
  },
  "OKhRC6": {
    "defaultMessage": "Compartilhar"
  },
  "ORGv1Q": {
    "defaultMessage": "Created"
  },
  "OadZli": {
    "defaultMessage": "Gerenciar servidores"
  },
  "ObZZEz": {
    "defaultMessage": "Ainda não há clipes"
  },
  "OkXMLE": {
    "defaultMessage": "Taxa máxima de bits de áudio"
  },
  "OumUwz": {
    "defaultMessage": "{m}s {ago}",
    "description": "Number of second(s) relative to now"
  },
  "Oxqtyf": {
    "defaultMessage": "Nós conectamos você com uma carteira lightning para que você possa ser pago pelos seus espectadores imediatamente!"
  },
  "PDA8V2": {
    "defaultMessage": "{m}h {ago}",
    "description": "Number of hour(s) relative to now"
  },
  "PHE60k": {
    "defaultMessage": "Deixe em branco se você não quiser definir nenhuma meta."
  },
  "PUymyQ": {
    "defaultMessage": "Venha conferir o {name} stream no zap.stream! {link}"
  },
  "PXAur5": {
    "defaultMessage": "Retirada"
  },
  "Pc+tM3": {
    "defaultMessage": "Gerar"
  },
  "Pe0ogR": {
    "defaultMessage": "Tema"
  },
  "PySFxG": {
    "defaultMessage": "Escolha o arquivo."
  },
  "Q3au2v": {
    "defaultMessage": "Sobre {estimate}"
  },
  "Q8Qw5B": {
    "defaultMessage": "Descrição"
  },
  "QNvtaq": {
    "defaultMessage": "Compartilhar no X"
  },
  "QRHNuF": {
    "defaultMessage": "O que nós vamos transmitir hoje?"
  },
  "QRRCp0": {
    "defaultMessage": "URL da transmissão"
  },
  "QWlMq9": {
    "defaultMessage": "Chave de fluxo"
  },
  "QceMQZ": {
    "defaultMessage": "Meta: {amount}"
  },
  "Qe1MJu": {
    "defaultMessage": "{name} com {amount}"
  },
  "Qf0ugr": {
    "defaultMessage": "Aqui você tem algumas opções, como usar nossa hospedagem interna ou a sua própria (como a Cloudflare)."
  },
  "R72je0": {
    "defaultMessage": "Título do fluxo"
  },
  "RGYBjE": {
    "defaultMessage": "Miniatura"
  },
  "RJOmzk": {
    "defaultMessage": "Eu li e concordo com {provider} {terms}."
  },
  "RS6smY": {
    "defaultMessage": "Mensagem de invasão"
  },
  "RXQdxR": {
    "defaultMessage": "Por favor, faça login para escrever mensagens!"
  },
  "RrCui3": {
    "defaultMessage": "Resumo"
  },
  "RtYNX5": {
    "defaultMessage": "Usuários de bate-papo"
  },
  "S39ba6": {
    "defaultMessage": "O que é OBS?"
  },
  "SC2nJT": {
    "defaultMessage": "Codec de áudio"
  },
  "TDUfVk": {
    "defaultMessage": "Iniciado"
  },
  "TP/cMX": {
    "defaultMessage": "Encerrado"
  },
  "TcDwEB": {
    "defaultMessage": "Stream Keys"
  },
  "TwyMau": {
    "defaultMessage": "Conta"
  },
  "UCDS65": {
    "defaultMessage": "atrás",
    "description": "Relative time, ie. 1s ago"
  },
  "UGFYV8": {
    "defaultMessage": "Bem-vindo ao zap.stream!"
  },
  "UJBFYK": {
    "defaultMessage": "Adicionar Cartão"
  },
  "UfSot5": {
    "defaultMessage": "Transmissões Passadas"
  },
  "Uo/DWG": {
    "defaultMessage": "Sobre muito tempo"
  },
  "VA/Z1S": {
    "defaultMessage": "Ocultar"
  },
  "VDOpia": {
    "defaultMessage": "O que são zaps?"
  },
  "VKb1MS": {
    "defaultMessage": "Categorias"
  },
  "W7DNWx": {
    "defaultMessage": "Encaminhamento de fluxo"
  },
  "W7IRLs": {
    "defaultMessage": "Seu título é muito curto"
  },
  "W9355R": {
    "defaultMessage": "Desmutar"
  },
  "WVJZ0U": {
    "defaultMessage": "Valor",
    "description": "Config value column header"
  },
  "WcZM+B": {
    "defaultMessage": "Lista de arquivos"
  },
  "Wp4l7+": {
    "defaultMessage": "Mais vídeos"
  },
  "WsjXrZ": {
    "defaultMessage": "Clique em Log In"
  },
  "X2PZ7D": {
    "defaultMessage": "Criar Meta"
  },
  "XIvYvF": {
    "defaultMessage": "Falha ao obter a fatura"
  },
  "XMGfiA": {
    "defaultMessage": "Clipes recentes"
  },
  "XgWvGA": {
    "defaultMessage": "Reações"
  },
  "XmQZr5": {
    "defaultMessage": "No keys"
  },
  "Xq2sb0": {
    "defaultMessage": "Para entrar no ar, copie e cole o URL do servidor e a chave de transmissão abaixo nas configurações do software de transmissão e pressione \"Start Streaming\" (Iniciar transmissão). Recomendamos o <a>OBS</a>."
  },
  "Y0DXJb": {
    "defaultMessage": "URL de registro"
  },
  "YPh5Nq": {
    "defaultMessage": "@ {rate}",
    "description": "Showing zap amount in USD @ rate"
  },
  "YjhNaf": {
    "defaultMessage": "Criar fluxo"
  },
  "YwzT/0": {
    "defaultMessage": "Título do clipe"
  },
  "YyXVHf": {
    "defaultMessage": "Rascunho claro"
  },
  "Z8ZOEY": {
    "defaultMessage": "Este método é inseguro. Recomendamos usar um {nostrlink}"
  },
  "ZXp0z1": {
    "defaultMessage": "Recursos"
  },
  "ZaNcK4": {
    "defaultMessage": "Ainda não há metas"
  },
  "ZcgtZo": {
    "defaultMessage": "Reunimos uma lista de bolsas fáceis de usar que permitirão que você compre uma pequena quantidade de bitcoin (sats) e a transfira para a carteira de sua preferência."
  },
  "ZmqxZs": {
    "defaultMessage": "Você pode alterar isto mais tarde"
  },
  "ZsYhvh": {
    "defaultMessage": "Os Zaps são pagamentos relâmpagos, que são publicados no nostr como recibos."
  },
  "Zse7yG": {
    "defaultMessage": "Alvo de ataque"
  },
  "aB/rH0": {
    "defaultMessage": "{m}h {ago}",
    "description": "Number of minute(s) relative to now"
  },
  "acrOoz": {
    "defaultMessage": "Continuar"
  },
  "aqjZxs": {
    "defaultMessage": "Incursão!"
  },
  "bD/ZwY": {
    "defaultMessage": "Editar cartões"
  },
  "bbUGS7": {
    "defaultMessage": "Configurações de fluxo recomendadas"
  },
  "bdH+0f": {
    "defaultMessage": "Balance History"
  },
  "bfvyfs": {
    "defaultMessage": "Anônimo"
  },
  "c3LlRO": {
    "defaultMessage": "{n}KiB"
  },
  "cPIKU2": {
    "defaultMessage": "Seguindo"
  },
  "ccXLVi": {
    "defaultMessage": "Categoria"
  },
  "cg1VJ2": {
    "defaultMessage": "Conectar carteira"
  },
  "cntHHJ": {
    "defaultMessage": "Isso permite que você encaminhe sua transmissão para outras plataformas para alcançar um público mais amplo."
  },
  "cvAsEh": {
    "defaultMessage": "Transmitido em {date}"
  },
  "cyR7Kh": {
    "defaultMessage": "Voltar"
  },
  "d5zWyh": {
    "defaultMessage": "Testar voz"
  },
  "dOQCL8": {
    "defaultMessage": "Nome de exibição"
  },
  "dVD/AR": {
    "defaultMessage": "Melhores Zappers"
  },
  "dkUMIH": {
    "defaultMessage": "Clipe de {name}"
  },
  "e011kf": {
    "defaultMessage": "PERGUNTAS FREQUENTES",
    "description": "Title: FAQ page"
  },
  "ebmhes": {
    "defaultMessage": "Extensão Nostr"
  },
  "f6biFA": {
    "defaultMessage": "Ah, e você tem {n} sats de transmissão por nossa conta! 💜"
  },
  "fBI91o": {
    "defaultMessage": "Zap"
  },
  "feZ/kG": {
    "defaultMessage": "Entrar com Chave Privada (inseguro)"
  },
  "g5pX+a": {
    "defaultMessage": "Sobre"
  },
  "gQxxlw": {
    "defaultMessage": "Nome do objetivo"
  },
  "gt65Gg": {
    "defaultMessage": "As metas de transmissão incentivam os espectadores a apoiar os streamers por meio de doações."
  },
  "gzsn7k": {
    "defaultMessage": "{n} mensagens"
  },
  "h9mX2/": {
    "defaultMessage": "Se você usar nossa hospedagem interna zap.stream (mais barata e mais fácil), copie o URL da transmissão e a chave da transmissão para as configurações do OBS e estará pronto para começar."
  },
  "hMzcSq": {
    "defaultMessage": "Mensagens"
  },
  "heyxZL": {
    "defaultMessage": "Habilitar texto para fala"
  },
  "hpl4BP": {
    "defaultMessage": "Widget de chat"
  },
  "hzSNj4": {
    "defaultMessage": "Painel de controle"
  },
  "iKlloU": {
    "defaultMessage": "Servidores sugeridos"
  },
  "ieGrWo": {
    "defaultMessage": "Seguir"
  },
  "ieKb+k": {
    "defaultMessage": "Qual é o custo da transmissão?"
  },
  "ipTKP3": {
    "defaultMessage": "Popout de bate-papo"
  },
  "itPgxd": {
    "defaultMessage": "Perfil"
  },
  "izWS4J": {
    "defaultMessage": "Deixar de seguir"
  },
  "j/jueq": {
    "defaultMessage": "Raiding {name}"
  },
  "jDDeA0": {
    "defaultMessage": "Seu título é muito longo, certifique-se de que tenha menos de {n} caracteres."
  },
  "jJLRgo": {
    "defaultMessage": "Publicar clipe"
  },
  "jgOqxt": {
    "defaultMessage": "Widgets"
  },
  "jkAQj5": {
    "defaultMessage": "Stream Ended"
  },
  "jr4+vD": {
    "defaultMessage": "Formatação (markdown)"
  },
  "jvo0vs": {
    "defaultMessage": "Salvar"
  },
  "k21gTS": {
    "defaultMessage": "ex. sobre mim"
  },
  "kAEQyV": {
    "defaultMessage": "OK"
  },
  "kGjqZ4": {
    "defaultMessage": "Shorts mais recentes"
  },
  "kQAf2d": {
    "defaultMessage": "Selecione"
  },
  "kc5EOy": {
    "defaultMessage": "O nome de usuário é muito longo"
  },
  "khJ51Q": {
    "defaultMessage": "Ganhos de streaming"
  },
  "kp0NPF": {
    "defaultMessage": "Planejado"
  },
  "lXbG97": {
    "defaultMessage": "Mais Streamers Zapped"
  },
  "lZpRMR": {
    "defaultMessage": "Verifique aqui se esta transmissão possui conteúdo de nudez ou pornográfico."
  },
  "ljmS5P": {
    "defaultMessage": "Ponto final"
  },
  "miQKuZ": {
    "defaultMessage": "Tempo de fluxo"
  },
  "mnJYBQ": {
    "defaultMessage": "Voz"
  },
  "mrwfXX": {
    "defaultMessage": "Ações"
  },
  "msjwph": {
    "defaultMessage": "Intervalo de quadros-chave"
  },
  "n19IQE": {
    "defaultMessage": "Tamanho recomendado: 1920x1080 (16:9)"
  },
  "n8k1SG": {
    "defaultMessage": "{n}MiB"
  },
  "nBCvvJ": {
    "defaultMessage": "Cobrir valor"
  },
  "nOaArs": {
    "defaultMessage": "Configurar Perfil"
  },
  "nwA8Os": {
    "defaultMessage": "Adicionar cartão"
  },
  "oHPB8Q": {
    "defaultMessage": "Zap {name}"
  },
  "oZrFyI": {
    "defaultMessage": "O tipo de transmissão deve ser HLS"
  },
  "p4N05H": {
    "defaultMessage": "Carregar"
  },
  "pOeEMx": {
    "defaultMessage": "Adicionar servidor"
  },
  "pxF+t0": {
    "defaultMessage": "Popular"
  },
  "q+zTWM": {
    "defaultMessage": "<s>{person}</s> zapped <s>{amount}</s> sats"
  },
  "q9ryv4": {
    "defaultMessage": "URL da imagem de capa (opcional)"
  },
  "qx6bv2": {
    "defaultMessage": "Objetivo do fluxo (opcional)"
  },
  "r2Jjms": {
    "defaultMessage": "Entrar"
  },
  "rJqhFR": {
    "defaultMessage": "Configuração de fluxo"
  },
  "rWBFZA": {
    "defaultMessage": "Conteúdo sexual explícito à frente!"
  },
  "rgsbu9": {
    "defaultMessage": "Espectadores Atuais"
  },
  "rleUgy": {
    "defaultMessage": "Carregamento..."
  },
  "s+ORFl": {
    "defaultMessage": "{m}d {ago}",
    "description": "Number of day(s) relative to now"
  },
  "s5ksS7": {
    "defaultMessage": "Link da Imagem"
  },
  "s7V+5p": {
    "defaultMessage": "Confirme sua idade"
  },
  "sInm1h": {
    "defaultMessage": "Mensagem Zap"
  },
  "sj6WAe": {
    "defaultMessage": "Clique no botão \"Stream\" no canto superior direito"
  },
  "syEQFE": {
    "defaultMessage": "Publicar"
  },
  "tG1ST3": {
    "defaultMessage": "Zap recebido"
  },
  "tM6fNW": {
    "defaultMessage": "Incrível! Continue.."
  },
  "tNtB9I": {
    "defaultMessage": "Nome",
    "description": "Config name column header"
  },
  "tTgdmx": {
    "defaultMessage": "{n,selectordinal,one{@ #st min} two{@ #nd min} few{@ #rd min} other{@ #th min}}"
  },
  "tVCC9m": {
    "defaultMessage": "Sats são pequenas unidades de Bitcoin. O envio de sats no zap.stream é chamado de \"zapping\" ou zaps."
  },
  "thsiMl": {
    "defaultMessage": "termos e condições"
  },
  "twCRVi": {
    "defaultMessage": "Arte"
  },
  "tzMNF3": {
    "defaultMessage": "Situação"
  },
  "u6uD94": {
    "defaultMessage": "Criar uma Conta"
  },
  "uYw2LD": {
    "defaultMessage": "Fazer Transmissão"
  },
  "ug01Mk": {
    "defaultMessage": "Time"
  },
  "uksRSi": {
    "defaultMessage": "Vídeos mais recentes"
  },
  "vP4dFa": {
    "defaultMessage": "Visite o site {link} para adquirir produtos da zap.stream!"
  },
  "vrTOHJ": {
    "defaultMessage": "{amount} sats"
  },
  "w+2Vw7": {
    "defaultMessage": "Shorts"
  },
  "w0Xm2F": {
    "defaultMessage": "Comece a digitar"
  },
  "w3btjR": {
    "defaultMessage": "Jogos de azar"
  },
  "wCIL7o": {
    "defaultMessage": "Transmitir no Nostr"
  },
  "wCgTu5": {
    "defaultMessage": "Comentários"
  },
  "wEQDC6": {
    "defaultMessage": "Editar"
  },
  "wMKVFz": {
    "defaultMessage": "Selecionar voz..."
  },
  "wRGjPp": {
    "defaultMessage": "Uma extensão nostr simplesmente salva suas chaves para que você possa fazer login com segurança sem precisar digitá-las novamente todas as vezes. O ZapStream usa a extensão para autorizar ações em seu nome sem nunca ver suas informações de chave. Isso tem uma vantagem significativa em relação à necessidade de confiar que os sites tratam suas credenciais com segurança."
  },
  "wTwfnv": {
    "defaultMessage": "Endereço de usuário inválido"
  },
  "we4Lby": {
    "defaultMessage": "Informações"
  },
  "x82IOl": {
    "defaultMessage": "Silenciar"
  },
  "xhQMeQ": {
    "defaultMessage": "Expires"
  },
  "xi3sgh": {
    "defaultMessage": "Como faço para obter mais sats?"
  },
  "xmcVZ0": {
    "defaultMessage": "Pesquisa"
  },
  "y867Vs": {
    "defaultMessage": "Volume"
  },
  "y8ogtp": {
    "defaultMessage": "{m}w {ago}",
    "description": "Number of week(s) relative to now"
  },
  "yLxIgl": {
    "defaultMessage": "Clipes"
  },
  "yR0V+W": {
    "defaultMessage": "Para iniciar o streaming no zap.stream, siga estas etapas:"
  },
  "yj8NrY": {
    "defaultMessage": "Clipe"
  },
  "yzKwBQ": {
    "defaultMessage": "ex. nsec1xyz"
  },
  "z2qCcJ": {
    "defaultMessage": "Taxa máxima de bits de vídeo"
  },
  "zEYkgY": {
    "defaultMessage": "Conversa"
  },
  "zSYDJP": {
    "defaultMessage": "Tenho meu próprio host de transmissão"
  },
  "zVDHAu": {
    "defaultMessage": "Alerta Zap"
  }
}
